OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Error getting OAuth access token",
    "Error getting OAuth refresh token" : "Error getting OAuth refresh token",
    "Error during OAuth exchanges" : "Error during OAuth exchanges",
    "Direct download error" : "Direct download error",
    "This direct download link is invalid or has expired" : "This direct download link is invalid or has expired",
    "folder not found or not enough permissions" : "folder not found or insufficient permissions",
    "Nepenthes work packages" : "Nepenthes work packages",
    "Bad HTTP method" : "Bad HTTP method",
    "OAuth access token refused" : "OAuth access token refused",
    "Nepenthes Integration" : "Nepenthes Integration",
    "Link Nextcloud files to Nepenthes work packages" : "Link Nextcloud files to Nepenthes work packages",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Nepenthes server" : "Nepenthes server",
    "Nepenthes host" : "Nepenthes host",
    "Please introduce your Nepenthes hostname" : "Please introduce your Nepenthes hostname",
    "Edit server information" : "Edit server information",
    "Cancel" : "Cancel",
    "Save" : "Save",
    "Nepenthes OAuth settings" : "Nepenthes OAuth settings",
    "Replace Nepenthes OAuth values" : "Replace Nepenthes OAuth values",
    "Nextcloud OAuth client" : "Nextcloud OAuth client",
    "Yes, I have copied these values" : "Yes, I have copied these values",
    "Replace Nextcloud OAuth values" : "Replace Nextcloud OAuth values",
    "Create Nextcloud OAuth values" : "Create Nextcloud OAuth values",
    "Project folders (recommended)" : "Project folders (recommended)",
    "Automatically managed folders" : "Automatically managed folders",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions.",
    "Nepenthes user, group and folder" : "Nepenthes user, group and folder",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\".",
    "The app will never delete files or folders, even if you deactivate this later." : "The app will never delete files or folders, even if you deactivate this later.",
    "Retry setup Nepenthes user, group and folder" : "Retry setup Nepenthes user, group and folder",
    "Automatically managed folders:" : "Automatically managed folders:",
    "For user \"Nepenthes\", several \"Terms of services\" have not been signed." : "For user \"Nepenthes\", several \"Terms of services\" have not been signed.",
    "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\"." : "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\".",
    "Sign Terms of services" : "Sign Terms of services",
    "All terms of services are signed for user \"Nepenthes\" successfully!" : "All terms of services are signed for user \"Nepenthes\" successfully!",
    "Failed to sign terms of services for user \"Nepenthes\"" : "Failed to sign terms of services for user \"Nepenthes\"",
    "Copied!" : "Copied!",
    "Copy value" : "Copy value",
    "Copied to the clipboard" : "Copied to the clipboard",
    "Details" : "Details",
    "setting up a Nextcloud file storage" : "setting up a Nextcloud file storage",
    "Visit our documentation for in-depth information on {htmlLink} integration." : "Visit our documentation for in-depth information on {htmlLink} integration.",
    "user guide" : "user guide",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}.",
    "No connection with Nepenthes" : "No connection with Nepenthes",
    "Error connecting to Nepenthes" : "Error connecting to Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Could not fetch work packages from Nepenthes",
    "No Nepenthes notifications" : "No Nepenthes notifications",
    "Add a new link to all selected files" : "Add a new link to all selected files",
    "No Nepenthes links yet" : "No Nepenthes links yet",
    "Unexpected Error" : "Unexpected Error",
    "To add a link, use the search bar above to find the desired work package" : "To add a link, use the search bar above to find the desired work package",
    "Create and link a new work package" : "Create and link a new work package",
    "No Nepenthes account connected" : "No Nepenthes account connected",
    "Start typing to search" : "Start typing to search",
    "No matching work packages found" : "No matching work packages found",
    "Search for work packages" : "Search for work packages",
    "Search for a work package to create a relation" : "Search for a work package to create a relation",
    "Work package creation was not successful." : "Work package creation was not successful.",
    "Work package created successfully." : "Work package created successfully.",
    "Link to work package created successfully!" : "Link to work package created successfully!",
    "Links to work package created successfully for selected files!" : "Links to work package created successfully for selected files!",
    "Project *" : "Project *",
    "Select a project" : "Select a project",
    "Please link a project to this Nextcloud storage" : "Please link a project to this Nextcloud storage",
    "Subject *" : "Subject *",
    "Work package subject" : "Work package subject",
    "Type *" : "Type *",
    "Select project type" : "Select project type",
    "Please select a project" : "Please select a project",
    "Status *" : "Status *",
    "Select project status" : "Select project status",
    "Assignee" : "Assignee",
    "Select a user or group" : "Select a user or group",
    "Description" : "Description",
    "Work package description" : "Work package description",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}.",
    "Status is not set to one of the allowed values." : "Status is not set to one of the allowed values.",
    "Create" : "Create",
    "Mark as read" : "Mark as read",
    "Failed to get Nepenthes notifications" : "Failed to get Nepenthes notifications",
    "Date alert" : "Date alert",
    "assignee" : "assignee",
    "accountable" : "accountable",
    "watcher" : "watcher",
    "commented" : "commented",
    "mentioned" : "mentioned",
    "Notifications associated with Work package marked as read" : "Notifications associated with Work package marked as read",
    "Failed to mark notifications as read" : "Failed to mark notifications as read",
    "Retry linking remaining files" : "Retry linking remaining files",
    "Failed to link selected files to work package" : "Failed to link selected files to work package",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Files selected: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Existing relations:",
    "Unlink Work Package" : "Unlink Work Package",
    "Are you sure you want to unlink the work package?" : "Are you sure you want to unlink the work package?",
    "Confirm unlink" : "Confirm unlink",
    "Unlink" : "Unlink",
    "Work package unlinked" : "Work package unlinked",
    "Failed to unlink work package" : "Failed to unlink work package",
    "Nepenthes work package picker" : "Nepenthes work package picker",
    "Nepenthes API error" : "Nepenthes API error",
    "Nepenthes settings" : "Nepenthes settings",
    "Link to work package" : "Link to work package",
    "Failed to link file to work package" : "Failed to link file to work package",
    "Successfully connected to Nepenthes!" : "Successfully connected to Nepenthes!",
    "OAuth access token could not be obtained:" : "OAuth access token could not be obtained:",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Displays a link to your Nepenthes instance in the Nextcloud header.",
    "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud." : "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud.",
    "Nepenthes notifications" : "Nepenthes notifications",
    "Nepenthes activity" : "Nepenthes activity",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["You have %s new notification in {instance}","You have %s new notifications in {instance}"],
    "Connected accounts" : "Connected accounts",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Please introduce your Nepenthes host name",
    "Reset" : "Reset",
    "Please introduce a valid Nepenthes host name" : "Please introduce a valid Nepenthes host name",
    "Administration > File storages" : "Administration > File storages",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Copy the following values back into the Nepenthes {htmlLink} as an Administrator.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorise access to their Nepenthes account.",
    "Yes, replace" : "Yes, replace",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?",
    "Reset Nepenthes integration" : "Reset Nepenthes integration",
    "Yes, reset" : "Yes, reset",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"",
    "No Nepenthes detected at the URL" : "No Nepenthes detected at the URL",
    "Nepenthes admin options saved" : "Nepenthes admin options saved",
    "Failed to save Nepenthes admin options" : "Failed to save Nepenthes admin options",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorise access to their Nextcloud account.",
    "Failed to create Nextcloud OAuth client" : "Failed to create Nextcloud OAuth client",
    "Connect to Nepenthes" : "Connect to Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Some Nepenthes integration application settings are not working.",
    "Failed to redirect to Nepenthes" : "Failed to redirect to Nepenthes",
    "Enable navigation link" : "Enable navigation link",
    "Connected as {user}" : "Connected as {user}",
    "Disconnect from Nepenthes" : "Disconnect from Nepenthes",
    "Enable unified search for tickets" : "Enable unified search for tickets",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Warning, everything you type in the search bar will be sent to your Nepenthes instance.",
    "Enable notifications for activity in my work packages" : "Enable notifications for activity in my work packages",
    "Nepenthes options saved" : "Nepenthes options saved",
    "Incorrect access token" : "Incorrect access token",
    "Invalid token" : "Invalid token",
    "Nepenthes instance not found" : "Nepenthes instance not found",
    "Failed to save Nepenthes options" : "Failed to save Nepenthes options",
    "Nepenthes integration" : "Nepenthes integration",
    "Work package linked successfully!" : "Work package linked successfully!",
    "No Nepenthes notifications!" : "No Nepenthes notifications!",
    "Invalid key" : "Invalid key",
    "Default user settings" : "Default user settings",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "A new user will receive these defaults and they will be applied to the integration app till the user changes them.",
    "URL is invalid" : "URL is invalid",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "The URL should have the form \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs",
    "Response:" : "Response:",
    "Server replied with an error message, please check the Nextcloud logs" : "Server replied with an error message, please check the Nextcloud logs",
    "Documentation" : "Documentation",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Accessing Nepenthes servers with local addresses is not allowed.",
    "To be able to use an Nepenthes server with a local address, " : "To be able to use an Nepenthes server with a local address, ",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Could not connect to the given URL, please check the Nextcloud logs",
    "Default user configuration saved" : "Default user configuration saved",
    "Failed to save default user configuration" : "Failed to save default user configuration",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Failed to perform revoke request due to connection error with the Nepenthes server",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Failed to revoke some user(s) Nepenthes OAuth access token(s)",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Successfully revoked user(s) Nepenthes OAuth access token(s)",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "To be able to use an Nepenthes server with a local address, enable the \"allow_local_remote_servers\" setting. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Failed to revoke some users' Nepenthes OAuth access tokens",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Successfully revoked users' Nepenthes OAuth access tokens",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=2; plural=(n != 1);");
